<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf8"> 
    <title>es_03</title>
    <link rel="stylesheet" href="style.css"> 
  </head>
  <body>
  <div id="left">
    <form id="my-form">
      <input name="name" value="spritz"> <br />
      <select name="kind">
        <option selected>Bitter</option>
        <option>Aperol</option>
      </select> <br />
      <input type='checkbox' name="check" checked> <br />
      <input type="submit" value="Submit">
    </form>
  </div>
  </body>
  <script src="app.js"></script>
</html>
  